## bpython 0.9.5.2-1

=== debian/changelog ===
bpython (0.9.5.2-1) stable; urgency=low

  Fixed (large) icon.

 -- Madhusudan.C.S <madhusudancs@gmail.com>  Wed, 23 Dec 2009 23:30:54 +0000
