=== debian/control ===
Source: bpython
Section: user/development
Priority: extra
Maintainer: Madhusudan.C.S <madhusudancs@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bpython
Architecture: all
Depends: python2.5, python2.5-pygments, python2.5-pkg-resources
Description: fancy curses interface to the Python interactive interpreter bpython is a curses interface to the Python interpreter, and has the following features
