## bpython 0.9.5.2-2

=== debian/changelog ===
bpython (0.9.5.2-2) stable; urgency=low

  Fixed (large) icon.

 -- Madhusudan.C.S <madhusudancs@gmail.com>  Fri, 25 Dec 2009 02:23:40 +0000
