=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: bpython
 Architecture: all
-Depends: python2.5, python2.5-pygments, python2.5-pkg-resources
+Depends: python2.5, python-pygments, python-pkg-resources
 Description: fancy curses interface to the Python interactive interpreter bpython is a curses interface to the Python interpreter, and has the following features
