=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/bpython" install
	mkdir -p "$(CURDIR)/debian/bpython"

#	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/__init__.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/__init__.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/__init__.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/_internal.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/_internal.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/_internal.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/_internal.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/cli.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/cli.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/cli.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/cli.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/config.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/config.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/config.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/config.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/formatter.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/formatter.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/formatter.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/formatter.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/importcompletion.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/importcompletion.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/importcompletion.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/importcompletion.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/inspection.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/inspection.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/inspection.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/inspection.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/keys.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/keys.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/keys.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/keys.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/pager.py" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/pager.py"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython/pager.pyc" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython/pager.pyc"
	mkdir -p "$(CURDIR)/debian/bpython/usr/bin/"
	cp -a "src/usr/bin/bpython" "$(CURDIR)/debian/bpython/usr/bin/bpython"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/entry_points.txt" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/entry_points.txt"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/requires.txt" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/requires.txt"
	mkdir -p "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/bpython/usr/lib/python2.5/site-packages/bpython-0.9.5.2-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/bpython/usr/share/applications/"
	cp -a "src/usr/share/applications/bpython.desktop" "$(CURDIR)/debian/bpython/usr/share/applications/bpython.desktop"
	mkdir -p "$(CURDIR)/debian/bpython/usr/share/man/man5/"
	cp -a "src/usr/share/man/man5/bpython-config.5" "$(CURDIR)/debian/bpython/usr/share/man/man5/bpython-config.5"
	mkdir -p "$(CURDIR)/debian/bpython/usr/share/man/man1/"
	cp -a "src/usr/share/man/man1/bpython.1" "$(CURDIR)/debian/bpython/usr/share/man/man1/bpython.1"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
