=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install

	mkdir -p $(CURDIR)/debian/tmp/usr/share/pixmaps/
	find $(CURDIR)/debian/tmp -name "logo.png" -exec mv {} $(CURDIR)/debian/tmp/usr/share/pixmaps/bpython.png \;

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/bpython-gtk/usr/share/bpython/bpython-gtk \
		$(CURDIR)/debian/bpython-gtk/usr/share/bpython/bpython-gtk.py

	mv $(CURDIR)/debian/bpython-urwid/usr/share/bpython/urwid.py \
		$(CURDIR)/debian/bpython-urwid/usr/share/bpython/urwid_.py

override_dh_pysupport:
	dh_pysupport
	rm -rf $(CURDIR)/debian/bpython-gtk/usr/share/python-support
	find $(CURDIR)/debian/bpython/ -name "gtk_.py*" -delete
	find $(CURDIR)/debian/bpython/ -name "urwid.py*" -delete

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bpython.egg-info dist

%:
	dh $@
