## bpython 0.10.1

=== debian/changelog ===
bpython (0.10.1-3) unstable; urgency=low

  * Apply patch from upstream to handle newer urwid (Closes: #645658)
  * Add dh-buildinfo

 -- David Paleino <dapal@debian.org>  Mon, 17 Oct 2011 19:08:01 +0200

bpython (0.10.1-2) unstable; urgency=low

  * Huge BUG in the conversion from dh_pysupport to dh_python2:
    in 0.9.7.1-1's (pysupport) postrm, I inconditionally removed
    /usr/lib/python*/*-packages/bpython (which was wrong), and
    this removed also files shipped by 0.10.1-1, thus causing an
    ImportError fixable only by re-installation.
    Added preinst nuking old postrms, so that upgrades are clean
    (Closes: #640969)

 -- David Paleino <dapal@debian.org>  Fri, 09 Sep 2011 13:13:51 +0200

bpython (0.10.1-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream version
  * Patches refreshed, 03-fix_manpage.patch removed (merged upstream)
  * Standards-Version bump to 3.9.3, no changes needed

  [ Tanguy Ortolo ]
  * Include sample.theme in installed examples
  * Use "$@" in wrapper scripts for correct argument passing
  * Switch debian/rules in debian/control to dh_python2
  * debian/postrm: deleted as useless and harmful
  * Adapt packaging to support python3 (Closes: #572776)

 -- David Paleino <dapal@debian.org>  Wed, 07 Sep 2011 09:18:27 +0200
