=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
- , python
+ , python (>= 2.6.6-3~)
  , python-setuptools
- , python-support (>= 0.90.0)
-Standards-Version: 3.9.1
+ , python3
+ , python3-setuptools
+ , dh-buildinfo
+Standards-Version: 3.9.3
 Homepage: http://bpython-interpreter.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/bpython.git
 Vcs-Git: git://git.debian.org/collab-maint/bpython.git
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 
 Package: bpython
 Architecture: all
@@ -39,11 +41,38 @@
  .
  This package contains the Curses frontend to bpython.
 
+Package: bpython3
+Architecture: all
+Depends:
+ ${python3:Depends}
+ , ${misc:Depends}
+ , python3-pygments
+ , python3-pkg-resources
+Description: fancy interface to the Python interpreter - Curses frontend
+ bpython is a fancy interface to the Python interpreter, and has the
+ following features:
+ .
+   * In-line syntax highlighting.
+   * Readline-like autocomplete with suggestions displayed as you type
+   * Expected parameter list for any Python function. Uses pydoc to attempt to
+     divine params for C functions.
+   * "Rewind" function to pop the last line of code from memory and re-evaluate.
+     Note: this is only really useful when laying out classes and functions,
+     since a true "undo" function is impossible, so be careful when using this.
+   * Send the code you've entered off to a pastebin and display the pastebin URL
+     for copying, etc.
+   * Save the code you've entered to a file.
+   * Auto-indentation.
+   * Anti-Crash Mode.
+ .
+ This package contains the Curses frontend to bpython for Python 3.
+
 Package: bpython-gtk
 Architecture: all
 Depends:
  ${python:Depends}
  , ${misc:Depends}
+ , python
  , python-gobject
  , python-gtk2
  , bpython (= ${source:Version})
@@ -71,6 +100,7 @@
 Depends:
  ${python:Depends}
  , ${misc:Depends}
+ , python
  , python-urwid
  , bpython (= ${source:Version})
 Description: fancy interface to the Python interpreter - urwid frontend
