## bpython 0.11

=== debian/changelog ===
bpython (0.11-1build1) raring; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 18:54:39 +0100

bpython (0.11-1) unstable; urgency=low

  * New upstream version
  * Add windows.theme to installed example themes
  * Updated debian/copyright
  * debian/patches/03-support_new_urwid.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Sat, 07 Apr 2012 19:31:00 +0200
