## bpython 0.12

=== debian/changelog ===
bpython (0.12-1ubuntu1) trusty; urgency=medium

  * Rewrite the python shebang path to /usr/bin/python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2014 15:17:16 +0100

bpython (0.12-1) unstable; urgency=low

  * Acknowledge NMU.
  * New upstream version (Closes: #697053).
  * Suggest python-twisted for bpython-urwid (Closes: #681765)
  * Standards-Version bump to 3.9.5, no changes needed.
  * Use canonical urls for Vcs-* fields.
  * Update debian/ to correctly compile the new version:
    - Build-Depend on python-babel to allow translations building
      (Closes: #700187).
    - Build-Depend on python-sphinx to build the manpages.

 -- David Paleino <dapal@debian.org>  Sun, 03 Nov 2013 13:23:28 +0100

bpython (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build using just the default python3 version to fix FTBFS when there is
    more than one (Closes: #707309)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Aug 2013 17:18:19 -0400
