=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bpython
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , python (>= 2.6.6-3~)
@@ -10,10 +9,12 @@
  , python3
  , python3-setuptools
  , dh-buildinfo
-Standards-Version: 3.9.3
+ , python-babel
+ , python-sphinx
+Standards-Version: 3.9.5
 Homepage: http://bpython-interpreter.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bpython.git
-Vcs-Git: git://git.debian.org/collab-maint/bpython.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bpython.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/bpython.git
 X-Python-Version: >= 2.5
 
 Package: bpython
@@ -49,8 +50,8 @@
  , ${misc:Depends}
  , python3-pygments
  , python3-pkg-resources
-Description: fancy interface to the Python interpreter - Curses frontend
- bpython is a fancy interface to the Python interpreter, and has the
+Description: fancy interface to the Python3 interpreter - Curses frontend
+ bpython is a fancy interface to the Python3 interpreter, and has the
  following features:
  .
    * In-line syntax highlighting.
@@ -104,6 +105,8 @@
  , python
  , python-urwid
  , bpython (= ${source:Version})
+Suggests:
+ python-twisted
 Description: fancy interface to the Python interpreter - urwid frontend
  bpython is a fancy interface to the Python interpreter, and has the
  following features:
