=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,17 @@
 override_dh_auto_build:
 	dh_auto_build
 
-	for py in $(shell py3versions -r); do \
+	for py in $(shell py3versions -d); do \
 		$$py setup.py build --force; \
 	done
 
 override_dh_auto_install:
-	for py in $(shell py3versions -r); do \
+	for py in $(shell py3versions -d); do \
 		$$py setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
 	done
 	mv $(CURDIR)/debian/tmp/usr/bin/bpython \
 		$(CURDIR)/debian/tmp/usr/bin/bpython3
-	install -m644 -D $(CURDIR)/doc/bpython.1 $(CURDIR)/debian/tmp/usr/share/man/man1/bpython3.1
+	install -m644 -D $(CURDIR)/build/man/bpython.1 $(CURDIR)/debian/tmp/usr/share/man/man1/bpython3.1
 
 	dh_auto_install
 
@@ -38,9 +38,12 @@
 	find $(CURDIR)/debian/bpython/ -name "gtk_.py*" -delete
 	find $(CURDIR)/debian/bpython/ -name "urwid.py*" -delete
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf bpython.egg-info dist
+	rm -rf bpython.egg-info build
 
 	for py in $(shell py3versions -r); do \
 		$$py setup.py clean -a; \
