=== debian/watch ===
version=3
http://bpython-interpreter.org/releases/bpython-(\d+.*)\.tar\.gz
