## bpython 0.15

=== debian/changelog ===
bpython (0.15-2) unstable; urgency=medium

  * debian/rules: Force UTF-8 locale. (Closes: #812653)
  * debian/control:
     - Bump Standards-Version.
     - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Feb 2016 21:26:54 +0100

bpython (0.15-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * debian/control:
    - Drop python(3)-curtsies upper bound from Depends. 0.2 is now supported.
    - Add myself to Uploaders.
    - Bump X-Python3-Version to Python 3.3.
    - Add python(3)-requests to Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2016 23:14:38 +0100

bpython (0.14.1-0.1) experimental; urgency=medium

  * Non-maintainer upload.

  [ Julian Taylor ]
  * tell dh_python{2,3} which packages to work on
    as the packages are not prefixed with python- the tools can't distinguish
    (Closes: #739620)

  [ Sebastian Ramacher ]
  * New upstream release.
    - Pass exit status back to shell. (Closes: #689431)
  * Update copyright information.
  * No longer build -gtk and -urwid packages.
  * Update Python requirements
  * Bump Standards-Version
  * Update Build-Depends, Depends, Recommends and Suggests.
  * Use pybuild build system.
  * Bump compat.
  * Update sample-config location.
  * Remove lintian overrides.
  * Install more binaries.
  * Install manpage symlinks.
  * Install pixmaps and desktop files.
  * Update Descriptions.
  * Install examples for bpython3.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 Apr 2015 22:17:05 +0200

bpython (0.12-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No change rebuild to drop python3.3 depends (Closes: #751641)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Jun 2014 22:49:44 -0400

bpython (0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adds python3-all as build-depends to avoid FTBFS. (Closes: #741823).
  * Added a debian/gbp.conf to use pristine-tar.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Apr 2014 10:56:00 +0000
