=== debian/control ===
Source: bpython
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9)
 , python-all (>= 2.6.6-3~)
 , python-setuptools
 , python3-all
 , python3-setuptools
 , dh-buildinfo
 , python-babel
 , python3-babel
 , python-sphinx
 , python3-sphinx
 , python-curtsies
 , python3-curtsies
 , python-greenlet
 , python3-greenlet
 , python-pygments,
 , python3-pygments
 , python-requests,
 , python3-requests,
 , python-six (>= 1.5)
 , python3-six (>= 1.5)
 , dh-python
Standards-Version: 3.9.7
Homepage: http://bpython-interpreter.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bpython.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bpython.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: bpython
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , python-pkg-resources
 , python-six (>= 1.5)
Recommends:
 python-urwid
 , python-watchdog
Suggests:
 python-twisted
 , python-jedi
Description: fancy interface to the Python 2 interpreter
 bpython is a fancy interface to the Python interpreter, and has the
 following features:
 .
   * In-line syntax highlighting.
   * Readline-like autocomplete with suggestions displayed as you type
   * Expected parameter list for any Python function. Uses pydoc to attempt to
     divine params for C functions.
   * "Rewind" function to pop the last line of code from memory and re-evaluate.
     Note: this is only really useful when laying out classes and functions,
     since a true "undo" function is impossible, so be careful when using this.
   * Send the code you've entered off to a pastebin and display the pastebin URL
     for copying, etc.
   * Save the code you've entered to a file.
   * Auto-indentation.
   * Anti-Crash Mode.
 .
 This package contains bpython for Python 2.

Package: bpython3
Architecture: all
Depends:
 ${python3:Depends}
 , ${misc:Depends}
 , python3-pkg-resources
 , python3-six (>= 1.5)
Recommends:
 python3-watchdog
Suggests:
 python3-jedi
Description: fancy interface to the Python 3 interpreter
 bpython is a fancy interface to the Python interpreter, and has the
 following features:
 .
   * In-line syntax highlighting.
   * Readline-like autocomplete with suggestions displayed as you type
   * Expected parameter list for any Python function. Uses pydoc to attempt to
     divine params for C functions.
   * "Rewind" function to pop the last line of code from memory and re-evaluate.
     Note: this is only really useful when laying out classes and functions,
     since a true "undo" function is impossible, so be careful when using this.
   * Send the code you've entered off to a pastebin and display the pastebin URL
     for copying, etc.
   * Save the code you've entered to a file.
   * Auto-indentation.
   * Anti-Crash Mode.
 .
 This package contains bpython for Python 3.
