=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Force UTF-8 locale
export LC_ALL=C.UTF-8

%:
	dh $@ \
		--with python2 \
		--with python3 \
		--buildsystem=pybuild

override_dh_auto_test:
	# dh_auto_test -- --test-nose

override_dh_auto_install:
	dh_auto_install -- --disable python2
	mv debian/tmp/usr/bin/bpython debian/tmp/usr/bin/bpython3
	mv debian/tmp/usr/bin/bpython-urwid debian/tmp/usr/bin/bpython3-urwid
	mv debian/tmp/usr/bin/bpython-curses debian/tmp/usr/bin/bpython3-curses
	mv debian/tmp/usr/share/man/man1/bpython.1 \
		debian/tmp/usr/share/man/man1/bpython3.1
	mv debian/tmp/usr/share/man/man5/bpython-config.5 \
		debian/tmp/usr/share/man/man5/bpython3-config.5
	mv debian/tmp/usr/share/pixmaps/bpython.png \
		debian/tmp/usr/share/pixmaps/bpython3.png
	mv debian/tmp/usr/share/applications/bpython.desktop \
		debian/tmp/usr/share/applications/bpython3.desktop
	sed -i 's/bpython/bpython3/g' \
		debian/tmp/usr/share/applications/bpython3.desktop
	dh_auto_install -- --disable python3

override_dh_python2:
	dh_python2 -pbpython

override_dh_python3:
	dh_python3 -pbpython3
