## bpython 0.16

=== debian/changelog ===
bpython (0.16-2) unstable; urgency=medium

  * Brown paper bag release including changes from 0.15-2.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2016 22:30:38 +0200

bpython (0.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move myself to Maintainers. Thanks for maintaining bpython, David!
    - Bump Standards-Version.
    - Bump X-Python-Version.
    - Drop dh-buildinfo.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2016 22:17:37 +0200
