=== debian/control ===
--- 
+++ 
@@ -1,50 +1,48 @@
 Source: bpython
 Section: python
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
-Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , python-all (>= 2.6.6-3~)
- , python-setuptools
- , python3-all
- , python3-setuptools
- , dh-buildinfo
- , python-babel
- , python3-babel
- , python-sphinx
- , python3-sphinx
- , python-curtsies
- , python3-curtsies
- , python-greenlet
- , python3-greenlet
- , python-pygments,
- , python3-pygments
- , python-requests,
- , python3-requests,
- , python-six (>= 1.5)
- , python3-six (>= 1.5)
- , dh-python
-Standards-Version: 3.9.7
+ debhelper (>= 9),
+ dh-python,
+ python-all (>= 2.6.6-3~),
+ python-babel,
+ python-curtsies,
+ python-greenlet,
+ python-pygments,
+ python-requests,
+ python-setuptools,
+ python-six (>= 1.5),
+ python-sphinx,
+ python3-all,
+ python3-babel,
+ python3-curtsies,
+ python3-greenlet,
+ python3-pygments,
+ python3-requests,
+ python3-setuptools,
+ python3-six (>= 1.5),
+ python3-sphinx
+Standards-Version: 3.9.8
 Homepage: http://bpython-interpreter.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bpython.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bpython.git
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 
 Package: bpython
 Architecture: all
 Depends:
+ python-pkg-resources,
+ python-six (>= 1.5),
+ ${misc:Depends},
  ${python:Depends}
- , ${misc:Depends}
- , python-pkg-resources
- , python-six (>= 1.5)
 Recommends:
- python-urwid
- , python-watchdog
+ python-urwid,
+ python-watchdog
 Suggests:
+ python-jedi,
  python-twisted
- , python-jedi
 Description: fancy interface to the Python 2 interpreter
  bpython is a fancy interface to the Python interpreter, and has the
  following features:
@@ -67,10 +65,10 @@
 Package: bpython3
 Architecture: all
 Depends:
+ python3-pkg-resources,
+ python3-six (>= 1.5),
+ ${misc:Depends},
  ${python3:Depends}
- , ${misc:Depends}
- , python3-pkg-resources
- , python3-six (>= 1.5)
 Recommends:
  python3-watchdog
 Suggests:
