## bpython 0.17

=== debian/changelog ===
bpython (0.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/{compat,control}: Bump dh compat.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Jul 2017 20:19:27 +0200
