=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-babel,
@@ -23,7 +23,7 @@
  python3-setuptools,
  python3-six (>= 1.5),
  python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://bpython-interpreter.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bpython.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bpython.git
