## bpython 0.17.1

=== debian/changelog ===
bpython (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move to salsa.debian.org.
    - Bump Standards-Version.
  * debian/copyright: Update copyright years.
  * debian/: Bump debhelper compat to 11.
  * debian/watch: Use https.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 Feb 2018 22:34:04 +0100
