=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-babel,
@@ -23,10 +23,10 @@
  python3-setuptools,
  python3-six (>= 1.5),
  python3-sphinx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://bpython-interpreter.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bpython.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bpython.git
+Vcs-Browser: https://salsa.debian.org/sramacher/bpython
+Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
