## bpython 0.18

=== debian/changelog ===
bpython (0.18-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Set RRR: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jul 2019 15:15:10 +0200

bpython (0.18-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Depend on less. (Closes: #902535)
    - Remove ancient Python-Version fields.
    - Bump Standards-Version.
  * debian/:
    - Bump debhelper compat to 12.
    - Fix paths of .desktop files.
    - Install appdata info.
    - Remove obsolete maintainer scripts.
  * debian/copyright: Document appdata license.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Apr 2019 16:53:29 +0200
