=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all (>= 2.6.6-3~),
+ python-all,
  python-babel,
  python-curtsies,
  python-greenlet,
@@ -23,16 +23,16 @@
  python3-setuptools,
  python3-six (>= 1.5),
  python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://bpython-interpreter.org/
 Vcs-Browser: https://salsa.debian.org/sramacher/bpython
 Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Rules-Requires-Root: no
 
 Package: bpython
 Architecture: all
 Depends:
+ less,
  python-pkg-resources,
  python-six (>= 1.5),
  ${misc:Depends},
@@ -65,6 +65,7 @@
 Package: bpython3
 Architecture: all
 Depends:
+ less,
  python3-pkg-resources,
  python3-six (>= 1.5),
  ${misc:Depends},
