=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,14 @@
 		debian/tmp/usr/share/man/man5/bpython3-config.5
 	mv debian/tmp/usr/share/pixmaps/bpython.png \
 		debian/tmp/usr/share/pixmaps/bpython3.png
-	mv debian/tmp/usr/share/applications/bpython.desktop \
-		debian/tmp/usr/share/applications/bpython3.desktop
+	mv debian/tmp/usr/share/appinfo/org.bpython-interpreter.bpython.appdata.xml \
+		debian/tmp/usr/share/appinfo/org.bpython-interpreter.bpython3.appdata.xml
+	sed -i 's/org\.bpython-interpreter\.bpython/org.bpython-interpreter.bpython3/g' \
+		debian/tmp/usr/share/appinfo/org.bpython-interpreter.bpython3.appdata.xml
+	mv debian/tmp/usr/share/applications/org.bpython-interpreter.bpython.desktop \
+		debian/tmp/usr/share/applications/org.bpython-interpreter.bpython3.desktop
 	sed -i 's/bpython/bpython3/g' \
-		debian/tmp/usr/share/applications/bpython3.desktop
+		debian/tmp/usr/share/applications/org.bpython-interpreter.bpython3.desktop
 	dh_auto_install -- --disable python3
 
 override_dh_python2:
