## bpython 0.19

=== debian/changelog ===
bpython (0.19-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 Mar 2020 10:17:49 +0200

bpython (0.18-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.

  [ Sebastian Ramacher ]
  * debian/: Drop support for Python 2 and rename bpython3 to bpython (Closes:
    #936235)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jan 2020 18:59:55 +0100
