## bpython 0.21

=== debian/changelog ===
bpython (0.21-3) unstable; urgency=medium

  * debian/: Revert "Revert to wcwidth until cwcwidth is available"

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Feb 2021 00:43:27 +0100

bpython (0.21-2) unstable; urgency=medium

  * debian/tests: Add autopkgtests

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Feb 2021 10:11:20 +0100

bpython (0.21-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Add python3-pydg to Build-Depends
    - Remove python3-six
    - Promote python3-jedi to Recommends
  * debian/patches: Revert to wcwidth until cwcwidth is available
  * debian/bpython.examples: Do not install themes currently not included in
    the upstream tarball

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 27 Jan 2021 23:27:19 +0100

bpython (0.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 13 Nov 2020 23:03:57 +0100

bpython (0.20-1) unstable; urgency=medium

  * New upstream version 0.20
  * debian/control:
    - Update dependencies
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 Oct 2020 20:21:27 +0200
