=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
- python3-curtsies,
+ python3-curtsies (>= 0.3.5),
+ python3-cwcwidth,
  python3-greenlet,
  python3-pygments,
  python3-requests,
  python3-setuptools,
- python3-six (>= 1.5),
- python3-sphinx
-Standards-Version: 4.5.0
+ python3-sphinx,
+ python3-xdg
+Standards-Version: 4.5.1
 Homepage: https://bpython-interpreter.org/
 Vcs-Browser: https://salsa.debian.org/sramacher/bpython
 Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
@@ -25,12 +26,10 @@
 Depends:
  less,
  python3-pkg-resources,
- python3-six (>= 1.5),
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- python3-watchdog
-Suggests:
+ python3-watchdog,
  python3-jedi
 Breaks: bpython3 (<< 0.18-3)
 Replaces: bpython3 (<< 0.18-3)
