=== debian/rules ===
#!/usr/bin/make -f

# Force UTF-8 locale
export LC_ALL=C.UTF-8

%:
	dh $@ \
		--with python3 \
		--buildsystem=pybuild

override_dh_auto_test:
	# dh_auto_test -- --test-nose
